[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkleopatra: Shared libraries for kleopatra

Name:libkleopatra
Release:19.08.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for kleopatra.
Size:326.60 KB
Download:libkleopatra-19.08.1-1mamba.x86_64.rpm
Source RPM:kleopatra
Provides:libkleopatra[=19.08.1-1mamba] libkleopatra(x86-64)[=19.08.1-1mamba] libkleopatraclientcore.so.1()(64bit) libkleopatraclientgui.so.1()(64bit)
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Auth.so.5()(64bit) libKF5AuthCore.so.5()(64bit) libKF5Codecs.so.5()(64bit) libKF5ConfigCore.so.5()(64bit) libKF5ConfigGui.so.5()(64bit) libKF5ConfigWidgets.so.5()(64bit) libKF5CoreAddons.so.5()(64bit) libKF5DBusAddons.so.5()(64bit) libKF5I18n.so.5()(64bit) libKF5IconThemes.so.5()(64bit) libKF5KCMUtils.so.5()(64bit) libKF5Libkleo.so.5()(64bit) libKF5Service.so.5()(64bit) libKF5WidgetsAddons.so.5()(64bit) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5DBus.so.5()(64bit) libQt5DBus.so.5(Qt_5)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libQt5Xml.so.5()(64bit) libassuan.so.0()(64bit) libassuan.so.0(LIBASSUAN_1.0)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.7)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgpg-error.so.0()(64bit) libgpg-error.so.0(GPG_ERROR_1.0)(64bit) libgpgme.so.11()(64bit) libgpgmepp.so.6()(64bit) libkleopatraclientcore.so.1()(64bit) libkleopatraclientgui.so.1()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libqgpgme.so.7()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.26)(64bit) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libkauth libkcodecs libkconfig libkconfigwidgets libkcoreaddons libkdbusaddons libki18n libkiconthemes libkcmutils libkleo libkservice libkwidgetsaddons libQt5Core libQt5DBus libQt5Gui libQt5Widgets libQt5Xml libassuan glibc libgcc libgpg-error libgpgme libgpgmepp glibc libqgpgme libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++6 libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
Required by:kleopatra(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/8c /usr/lib/.build-id/8c/e31e00c98fd55b463852c3286131bcacb11028 /usr/lib/.build-id/d1 /usr/lib/.build-id/d1/b444185d390526588dd2469aedd56268642ac5 /usr/lib/.build-id/f7 /usr/lib/.build-id/f7/e88a8c2dd87c23f27d7e8c778099916f074265 /usr/lib64/libkleopatraclientcore.so /usr/lib64/libkleopatraclientcore.so.1 /usr/lib64/libkleopatraclientcore.so.1.3.0 /usr/lib64/libkleopatraclientgui.so /usr/lib64/libkleopatraclientgui.so.1 /usr/lib64/libkleopatraclientgui.so.1.3.0 /usr/lib64/qt5/plugins/kcm_kleopatra.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.